Bug 242001 - wrong file name on FC7
wrong file name on FC7
Product: Fedora
Classification: Fedora
Component: taarich (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Kenigsberg
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-01 03:44 EDT by Frank Büttner
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-20 15:17:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2007-06-01 03:44:33 EDT
Description of problem:
The file is called taarich-1.20051120-6.fc6.x86_64.rpm but it shut be
Comment 1 Dan Kenigsberg 2007-06-02 03:16:10 EDT
Do you have any idea why does it happen, and how can it be corrected?
Is it related to the fact that no change has been made to this package since
FC6? Is it only in the x86_64 arch?

I do have
   Release: 6%{?dist}
in the spec file, and when compiled on my box it generates
Comment 2 Dan Kenigsberg 2007-06-20 15:17:46 EDT
As Section 8.5 of
http://docs.fedoraproject.org/release-notes/f7/en_US/sn-PackageNotes.html says

"This naming of packages is merely cosmetic, and does not in any way affect the
functionality of the software."

(explanation taken from bug 241998)

Note You need to log in before you can comment on or make changes to this bug.